{
  "arch": null,
  "build": "4",
  "build_number": 4,
  "depends": [
    "alsa-lib-cos6-x86_64 1.1.0"
  ],
  "license": "LGPL (>= 2)",
  "license_family": "LGPL",
  "name": "alsa-lib-devel-cos6-x86_64",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1622812136848,
  "version": "1.1.0"
}